{
  "ConnectionStrings": {
    "DefaultConnection": "Data Source=.;Initial Catalog=EntCore;Integrated Security=True",
    "SchoolContext": "Data Source=.;Initial Catalog=MvcCoreEntCore;Integrated Security=True",
    "GitApiContext": "Data Source=.;Initial Catalog=GitLabApi;Integrated Security=True"
},
  "Logging": {
    "IncludeScopes": false,
    "LogLevel": {
      "Default": "Debug",
      "System": "Information",
      "Microsoft": "Information"
    }
  }
}
